package com.eactive.eai.adapter.socket2.protocol.xecure2.handshake;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;


public class Xecure2ServerFilter extends Xecure2Filter {
	public Xecure2ServerFilter(ISocketAdapter adapter) {
		super(adapter);
	}	
}
